Bug 161413 - [patch] update devel/avrdude to 5.11
Summary: [patch] update devel/avrdude to 5.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-09 05:40 UTC by 4720@hushmail.com
Modified: 2011-12-14 21:34 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2011-10-09 05:40 UTC, 4720@hushmail.com
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description 4720@hushmail.com 2011-10-09 05:40:02 UTC
patch updates avrude from 5.10 to 5.11. tested working on atmega88

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-10-09 05:46:18 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Roman Bogorodskiy freebsd_committer 2011-10-10 06:12:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->joerg

Over to maintainer.
Comment 3 Chris Rees freebsd_committer 2011-11-28 20:48:10 UTC
Responsible Changed
From-To: joerg->crees

Timeout.
Comment 4 dfilter service freebsd_committer 2011-12-14 20:31:24 UTC
crees       2011-12-14 20:31:10 UTC

  FreeBSD ports repository

  Modified files:
    devel/avrdude        Makefile distinfo 
  Log:
  Update to 5.11
  
  PR:             ports/161413
  Submitted by:   4720
  Approved by:    joerg via email
  
  Revision  Changes    Path
  1.25      +3 -1      ports/devel/avrdude/Makefile
  1.19      +2 -2      ports/devel/avrdude/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Chris Rees freebsd_committer 2011-12-14 21:34:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!